This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Whook Security

Descripcion

Whook Security is the plugin used to scan your WordPress website plugins. If there is any plugin installed which is vulnerable and reported by any developer to scan it will reflect to your website too.

This plugin is very useful to scan and save your website get hacked. Plugin is using WPScan API v3 to access their database to provide detailed Information to your website.

It is very easy to install and use.

Our plugin is not affiliated or linked with WPScan or WPvulnub website. We are using these third-party APIs to access their database and show results accordingly.

What Does it do?

  1. Scan the plugins installed on your WordPress Website.
  2. Shows the status of plugin, if itís vulnerable or it will harm your website or not.
  3. Also Provide Information if there is any update for the plugin is there or not.

Screenshots

  • WP Plugins Dashboard
  • WP Dashboard

Installacion

  1. Upload whook-security.zip content to the /wp-content/plugins/ directory

  2. Activate the plugin through the ‘Plugins’ menu in WordPress

FAQ

Installation Instructions
  1. Upload whook-security.zip content to the /wp-content/plugins/ directory

  2. Activate the plugin through the ‘Plugins’ menu in WordPress

Contributors & Developers

“Whook Security” is open source software. The following people have contributed to this plugin.

Contributors

Translate “Whook Security” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Changelog

1.2